<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZExpansion: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZExpansion<span id="projectnumber">&#160;1.7.12</span>
   </div>
   <div id="projectbrief">DayZExpansion Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_func_u.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
&#160;

<h3><a id="index_u" name="index_u"></a>- u -</h3><ul>
<li>Unhide()&#160;:&#160;<a class="el" href="da/d8e/a02759.html#ad352301fe48925d12fdeb7387c52c056">expansionactiongetoutexpansionvehicle.c</a></li>
<li>Unload()&#160;:&#160;<a class="el" href="d3/d52/a00023.html#a064d4576e4b054e72d5de632a7d09a63">expansionbasebuildingsettings.c</a>, <a class="el" href="dd/d32/a00041.html#a064d4576e4b054e72d5de632a7d09a63">expansionterritorysettings.c</a>, <a class="el" href="da/d5b/a00905.html#a064d4576e4b054e72d5de632a7d09a63">expansionnotificationsettings.c</a>, <a class="el" href="d8/d4e/a01355.html#a064d4576e4b054e72d5de632a7d09a63">expansionpartysettings.c</a>, <a class="el" href="d5/da5/a01424.html#a064d4576e4b054e72d5de632a7d09a63">expansionhardlinesettings.c</a>, <a class="el" href="d0/deb/a01508.html#a064d4576e4b054e72d5de632a7d09a63">expansionmarketsettings.c</a>, <a class="el" href="d4/d9b/a02039.html#a064d4576e4b054e72d5de632a7d09a63">expansionmapsettings.c</a>, <a class="el" href="d0/d79/a02117.html#a064d4576e4b054e72d5de632a7d09a63">expansionquestsettings.c</a>, <a class="el" href="d9/d4f/a02366.html#a064d4576e4b054e72d5de632a7d09a63">expansionsocialmediasettings.c</a>, <a class="el" href="d1/d23/a02603.html#a064d4576e4b054e72d5de632a7d09a63">expansionspawnsettings.c</a></li>
<li>Update()&#160;:&#160;<a class="el" href="da/d5b/a00905.html#a11e21b32a7dc86b7de1044d01855cfcd">expansionnotificationsettings.c</a>, <a class="el" href="d5/da5/a01424.html#a11e21b32a7dc86b7de1044d01855cfcd">expansionhardlinesettings.c</a>, <a class="el" href="de/dc6/a01502.html#a70ac517aa5d3b3af95f61a2d560d811f">expansionmarketmenucolors.c</a>, <a class="el" href="dd/de7/a01868.html#a70ac517aa5d3b3af95f61a2d560d811f">expansionmarketmenucategory.c</a>, <a class="el" href="d3/d1e/a02093.html#a70ac517aa5d3b3af95f61a2d560d811f">expansionnotificationschedulersettings.c</a>, <a class="el" href="d0/d79/a02117.html#a11e21b32a7dc86b7de1044d01855cfcd">expansionquestsettings.c</a>, <a class="el" href="d9/d4f/a02366.html#a11e21b32a7dc86b7de1044d01855cfcd">expansionsocialmediasettings.c</a>, <a class="el" href="d1/d23/a02603.html#a11e21b32a7dc86b7de1044d01855cfcd">expansionspawnsettings.c</a></li>
<li>UpdateItemCount()&#160;:&#160;<a class="el" href="dd/de7/a01868.html#a1e1e0d63e956912540a6e39c22fb97e2">expansionmarketmenucategory.c</a></li>
<li>UpdateMarketItem_Client()&#160;:&#160;<a class="el" href="d0/deb/a01508.html#a154d28427c18c6071cbadf15fd148292">expansionmarketsettings.c</a></li>
<li>UpdateMarketItems()&#160;:&#160;<a class="el" href="dd/de7/a01868.html#a8a7032a7e7a1692b9814242abb5bb1e5">expansionmarketmenucategory.c</a></li>
<li>UpdateStats()&#160;:&#160;<a class="el" href="da/df3/a09006.html#a51fe81f34acdd7fdd439ea2bbb5fb20d">mainmenu.c</a></li>
<li>UpdateTraderZone()&#160;:&#160;<a class="el" href="d6/dbd/a01829.html#ad21cef8dc4ce1f8467aeecb3571f17fd">expansiontraderbase.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
